<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>CPU.%1$li day, %2$li hour</key>
	<string>%1$li giorno, %2$li ora</string>
	<key>CPU.%1$li day, %2$li hours</key>
	<string>%1$li giorno, %2$li ore</string>
	<key>CPU.%1$li days, %2$li hour</key>
	<string>%1$li giorni, %2$li ora</string>
	<key>CPU.%1$li days, %2$li hours</key>
	<string>%1$li giorni, %2$li ore</string>
	<key>CPU.%1$li hour, %2$li minute</key>
	<string>%1$li ora, %2$li minuto</string>
	<key>CPU.%1$li hour, %2$li minutes</key>
	<string>%1$li ora, %2$li minuti</string>
	<key>CPU.%1$li hours, %2$li minute</key>
	<string>%1$li ore, %2$li minuto</string>
	<key>CPU.%1$li hours, %2$li minutes</key>
	<string>%1$li ore, %2$li minuti</string>
	<key>CPU.%li day</key>
	<string>%li giorno</string>
	<key>CPU.%li days</key>
	<string>%li giorni</string>
	<key>CPU.%li hour</key>
	<string>%li ora</string>
	<key>CPU.%li hours</key>
	<string>%li ore</string>
	<key>CPU.%li minute</key>
	<string>%li minuto</string>
	<key>CPU.%li minutes</key>
	<string>%li minuti</string>
	<key>CPU.Awake</key>
	<string>Attivo</string>
	<key>CPU.CPU</key>
	<string>CPU</string>
	<key>CPU.Core Clock</key>
	<string>Frequenza del Core</string>
	<key>CPU.Cores</key>
	<string>Core della CPU</string>
	<key>CPU.Efficiency</key>
	<string>Efficienza</string>
	<key>CPU.Efficiency Cores</key>
	<string>Core di Efficienza</string>
	<key>CPU.Fan</key>
	<string>Ventilatore</string>
	<key>CPU.GPU</key>
	<string>GPU</string>
	<key>CPU.Load</key>
	<string>Carico Medio</string>
	<key>CPU.Memory</key>
	<string>Memoria</string>
	<key>CPU.Memory Clock</key>
	<string>Frequenza della Memoria</string>
	<key>CPU.None</key>
	<string>Nessuna</string>
	<key>CPU.Performance</key>
	<string>Prestazioni</string>
	<key>CPU.Performance Cores</key>
	<string>Core di Prestazione</string>
	<key>CPU.Power</key>
	<string>Energia</string>
	<key>CPU.Powered On</key>
	<string>Acceso</string>
	<key>CPU.Processor</key>
	<string>Processore</string>
	<key>CPU.Sleeping</key>
	<string>In standby</string>
	<key>CPU.System</key>
	<string>Sistema</string>
	<key>CPU.Temperature</key>
	<string>Temperatura</string>
	<key>CPU.Uptime</key>
	<string>Uptime Computer</string>
	<key>CPU.User</key>
	<string>Utente</string>
	<key>Calendar.Month</key>
	<string>Mese</string>
	<key>Calendar.Next 14 days</key>
	<string>I prossimi 14 giorni</string>
	<key>Calendar.Next 7 days</key>
	<string>I prossimi 7 giorni</string>
	<key>Calendar.Show week numbers</key>
	<string>Mostra numeri settimana</string>
	<key>Combined.Combined</key>
	<string>Combinati</string>
	<key>Disks.%@ available</key>
	<string>Disponibili: %@</string>
	<key>Disks.Data read</key>
	<string>Dati letti</string>
	<key>Disks.Data written</key>
	<string>Dati scritti</string>
	<key>Disks.Disk Activity</key>
	<string>Attività disco</string>
	<key>Disks.Disks</key>
	<string>Dischi</string>
	<key>Disks.Free</key>
	<string>Libero</string>
	<key>Disks.Network Disks</key>
	<string>Disco Network</string>
	<key>Disks.Purgeable</key>
	<string>Cancellabile</string>
	<key>Disks.Read</key>
	<string>Lettura</string>
	<key>Disks.Removable Volumes</key>
	<string>Volumi rimovibili</string>
	<key>Disks.SSD Health</key>
	<string>Salute SSD</string>
	<key>Disks.Temperature</key>
	<string>Temperatura</string>
	<key>Disks.Used</key>
	<string>Utilizzato</string>
	<key>Disks.Write</key>
	<string>Scrittura</string>
	<key>Dismiss</key>
	<string>Chiudi</string>
	<key>Display Mode</key>
	<string>Modalità di visualizzazione</string>
	<key>GPU.FANShort</key>
	<string>FAN</string>
	<key>GPU.GPUShort</key>
	<string>GPU</string>
	<key>GPU.Graphics</key>
	<string>Scheda grafica</string>
	<key>GPU.MEMShort</key>
	<string>MEM</string>
	<key>GPU.Memory</key>
	<string>Memoria</string>
	<key>GPU.Processor</key>
	<string>Processore</string>
	<key>GPU.TMPShort</key>
	<string>TMP</string>
	<key>Helper.Processes</key>
	<string>Processi</string>
	<key>Helper.Processes not available.</key>
	<string>Processi non disponibili.</string>
	<key>Helper.Sensors</key>
	<string>Sensori</string>
	<key>Helper.Sensors not available.</key>
	<string>Sensori non disponibili.</string>
	<key>History.%li Day</key>
	<string>%li Giorno</string>
	<key>History.%li Days</key>
	<string>%li Giorni</string>
	<key>History.%li Hour</key>
	<string>%li Ora</string>
	<key>History.%li Hours</key>
	<string>%li Ore</string>
	<key>History.%li Minutes</key>
	<string>%li minuti</string>
	<key>Location Services Settings</key>
	<string>Impostazioni dei servizi di localizzazione</string>
	<key>Logs.Send Diagnostics</key>
	<string>Invia diagnostica</string>
	<key>Memory.%1$@ of %2$@</key>
	<string>%1$@ di %2$@</string>
	<key>Memory.App</key>
	<string>Applicazione</string>
	<key>Memory.Compressed</key>
	<string>Compressa</string>
	<key>Memory.Free</key>
	<string>Libero</string>
	<key>Memory.Memory</key>
	<string>Memoria</string>
	<key>Memory.Page Ins</key>
	<string>Pagine in entrata</string>
	<key>Memory.Page Outs</key>
	<string>Pagine in uscita</string>
	<key>Memory.Pressure</key>
	<string>Pressione</string>
	<key>Memory.PressureShort</key>
	<string>Pressure</string>
	<key>Memory.Swap</key>
	<string>Spazio Di Scambio</string>
	<key>Memory.Wired</key>
	<string>Riservata</string>
	<key>MenuTheme.Blue</key>
	<string>Blu</string>
	<key>MenuTheme.Cyan</key>
	<string>Ciano</string>
	<key>MenuTheme.Dark</key>
	<string>Scuro</string>
	<key>MenuTheme.Dark (Transparent)</key>
	<string>Scuro (Trasparente)</string>
	<key>MenuTheme.Dark Blue</key>
	<string>Blu scuro</string>
	<key>MenuTheme.Dark Gray</key>
	<string>Grigio scuro</string>
	<key>MenuTheme.Dark Purple</key>
	<string>Viola Scuro</string>
	<key>MenuTheme.Gray</key>
	<string>Grigio</string>
	<key>MenuTheme.Green</key>
	<string>Verde</string>
	<key>MenuTheme.Indigo</key>
	<string>indaco</string>
	<key>MenuTheme.Light</key>
	<string>Luce</string>
	<key>MenuTheme.Light (Transparent)</key>
	<string>Luce (Trasparente)</string>
	<key>MenuTheme.Navy</key>
	<string>Blu navy</string>
	<key>MenuTheme.Purple</key>
	<string>Viola</string>
	<key>MenuTheme.System Appearance</key>
	<string>Aspetto del sistema</string>
	<key>Network.AirPort Network</key>
	<string>Rete AirPort</string>
	<key>Network.Automatic</key>
	<string>Automatico</string>
	<key>Network.BSD</key>
	<string>Nome BSD</string>
	<key>Network.BSSID</key>
	<string>BSSID</string>
	<key>Network.Channel</key>
	<string>Canale</string>
	<key>Network.DNS</key>
	<string>DNS</string>
	<key>Network.Disconnect</key>
	<string>Disconnetti</string>
	<key>Network.Download</key>
	<string>Scarica</string>
	<key>Network.Ethernet</key>
	<string>Ethernet</string>
	<key>Network.Flow Control</key>
	<string>Flow-control</string>
	<key>Network.Full Duplex</key>
	<string>Full duplex</string>
	<key>Network.Half Duplex</key>
	<string>Half duplex</string>
	<key>Network.IP Addresses</key>
	<string>Indirizzi IP</string>
	<key>Network.IPv4</key>
	<string>IPv4</string>
	<key>Network.IPv6</key>
	<string>IPv6</string>
	<key>Network.Interface</key>
	<string>Interfaccia</string>
	<key>Network.Link Speed</key>
	<string>Velocità collegamento</string>
	<key>Network.Location</key>
	<string>Posizione</string>
	<key>Network.MAC Address</key>
	<string>Indirizzo MAC</string>
	<key>Network.Media Options</key>
	<string>Opzioni trasmissione</string>
	<key>Network.Mode</key>
	<string>Modalità</string>
	<key>Network.Network</key>
	<string>Rete</string>
	<key>Network.Noise</key>
	<string>Disturbo</string>
	<key>Network.Not Connected</key>
	<string>Non connesso</string>
	<key>Network.Ping</key>
	<string>Ping</string>
	<key>Network.Public IP Addresses</key>
	<string>Indirizzi IP Pubblici</string>
	<key>Network.RSSI</key>
	<string>RSSI</string>
	<key>Network.Renew DHCP Lease</key>
	<string>Rinnova DHCP assegnato</string>
	<key>Network.Router</key>
	<string>Router</string>
	<key>Network.SNR</key>
	<string>SNR</string>
	<key>Network.Subnet Mask</key>
	<string>Maschera sottorete</string>
	<key>Network.Transmit Rate</key>
	<string>Velocità di trasmissione</string>
	<key>Network.Upload</key>
	<string>Carica</string>
	<key>Network.Wi-Fi</key>
	<string>Wi‑Fi</string>
	<key>Open Bluetooth Settings</key>
	<string>Apri impostazioni Bluetooth</string>
	<key>Open Settings</key>
	<string>Apri Impostazioni</string>
	<key>Open System Settings</key>
	<string>Apri Impostazioni di Sistema</string>
	<key>Power.%@ remaining</key>
	<string>%@ rimanenti</string>
	<key>Power.%@ until full</key>
	<string>%@ per la ricarica completa</string>
	<key>Power.AC</key>
	<string>Alimentatore di corrente</string>
	<key>Power.Amperage</key>
	<string>Amperaggio</string>
	<key>Power.Automatic</key>
	<string>Automatico</string>
	<key>Power.Battery</key>
	<string>Batteria</string>
	<key>Power.BatteryShort</key>
	<string>Batteria</string>
	<key>Power.Calculating</key>
	<string>Calcolo…</string>
	<key>Power.Cell %li</key>
	<string>Cella %li</string>
	<key>Power.Cells</key>
	<string>Celle</string>
	<key>Power.Charged</key>
	<string>Carica</string>
	<key>Power.Condition</key>
	<string>Condizione</string>
	<key>Power.Current Capacity</key>
	<string>Capacità a carica completa</string>
	<key>Power.Cycles</key>
	<string>Cicli</string>
	<key>Power.Design Capacity</key>
	<string>Capacità programmata</string>
	<key>Power.Energy Mode</key>
	<string>Modalità energetica</string>
	<key>Power.HealthShort</key>
	<string>Salute</string>
	<key>Power.High Power</key>
	<string>Prestazioni elevate</string>
	<key>Power.Low Power</key>
	<string>Risparmio energetico</string>
	<key>Power.Mode</key>
	<string>Modalità</string>
	<key>Power.Not Charging</key>
	<string>Non in carica</string>
	<key>Power.Paused</key>
	<string>In pausa</string>
	<key>Power.Power</key>
	<string>Energia</string>
	<key>Power.Power Adapter</key>
	<string>Alimentatore di corrente</string>
	<key>Power.Temperature</key>
	<string>Temperatura</string>
	<key>Power.Using Significant Energy</key>
	<string>Alto consumo di energia</string>
	<key>Power.Voltage</key>
	<string>Voltaggio</string>
	<key>Processes</key>
	<string>Processi</string>
	<key>Purchase.Buy</key>
	<string>Acquista</string>
	<key>Purchase.Register</key>
	<string>Attiva</string>
	<key>Purchase.Uninstall</key>
	<string>Disinstalla</string>
	<key>Purchase.Your trial of iStat Menus has ended.</key>
	<string>Il tuo periodo di prova di iStat Menus è terminato.</string>
	<key>Request Bluetooth Access</key>
	<string>Richiedi accesso Bluetooth</string>
	<key>Request Location Access</key>
	<string>Richiedi autorizzazione</string>
	<key>Retry</key>
	<string>Riprova</string>
	<key>Sensors.Automatic</key>
	<string>Automatico</string>
	<key>Sensors.BATShort</key>
	<string>BAT</string>
	<key>Sensors.CPU</key>
	<string>CPU</string>
	<key>Sensors.Custom Fan Curve</key>
	<string>Curva della ventola</string>
	<key>Sensors.Degrees</key>
	<string>Gradi</string>
	<key>Sensors.Detailed</key>
	<string>Dettagliato</string>
	<key>Sensors.Fan</key>
	<string>Ventola</string>
	<key>Sensors.Fans</key>
	<string>Ventole</string>
	<key>Sensors.GPUShort</key>
	<string>GPU</string>
	<key>Sensors.Light</key>
	<string>Luce ambientale</string>
	<key>Sensors.Manual</key>
	<string>Manuale</string>
	<key>Sensors.No sensors available</key>
	<string>Nessun sensore disponibile</string>
	<key>Sensors.Off</key>
	<string>No</string>
	<key>Sensors.Sensors</key>
	<string>Sensori</string>
	<key>Sensors.Simple</key>
	<string>Semplice</string>
	<key>Sensors.Sync</key>
	<string>Sincronizza</string>
	<key>Sensors.Value</key>
	<string>Valore</string>
	<key>This model is not currently supported. An update will be available soon.</key>
	<string>Questo modello attualmente non è supportato. Un aggiornamento sarà disponibile presto.</string>
	<key>Time.%@ hour ahead</key>
	<string>%@ ora dopo</string>
	<key>Time.%@ hour behind</key>
	<string>%@ ora prima</string>
	<key>Time.%@ hours ahead</key>
	<string>%@ ore dopo</string>
	<key>Time.%@ hours behind</key>
	<string>%@ ore prima</string>
	<key>Time.%@ illuminated</key>
	<string>%@ illuminato</string>
	<key>Time.%@ o'clock</key>
	<string>le %@ in punto</string>
	<key>Time.All Day</key>
	<string>Tutto il giorno</string>
	<key>Time.Current Location</key>
	<string>Posizione attuale</string>
	<key>Time.Events</key>
	<string>Eventi</string>
	<key>Time.FUZZY_CLOCK_HOURS</key>
	<string>0,0,0,0,0,0,0,1,1,1,1</string>
	<key>Time.Moon</key>
	<string>Luna</string>
	<key>Time.No events</key>
	<string>Nessun Evento</string>
	<key>Time.Request Calendar Access</key>
	<string>Richiedi autorizzazione</string>
	<key>Time.Same time</key>
	<string>Stessa ora</string>
	<key>Time.Time</key>
	<string>Orario</string>
	<key>Time.Today</key>
	<string>Oggi</string>
	<key>Time.Tomorrow</key>
	<string>Domani</string>
	<key>Time.Yesterday</key>
	<string>Ieri</string>
	<key>Time.eight</key>
	<string>Otto</string>
	<key>Time.eleven</key>
	<string>undici</string>
	<key>Time.five</key>
	<string>Cinque</string>
	<key>Time.five past %@</key>
	<string>%@ e cinque</string>
	<key>Time.five to %@</key>
	<string>%@ meno cinque</string>
	<key>Time.four</key>
	<string>Quattro</string>
	<key>Time.half past %@</key>
	<string>%@ e mezza</string>
	<key>Time.midnight</key>
	<string>Blu notte</string>
	<key>Time.nine</key>
	<string>Nove</string>
	<key>Time.one</key>
	<string>Uno</string>
	<key>Time.quarter past %@</key>
	<string>%@ e un quarto</string>
	<key>Time.quarter to %@</key>
	<string>%@ meno un quarto</string>
	<key>Time.seven</key>
	<string>Sette</string>
	<key>Time.six</key>
	<string>Sei</string>
	<key>Time.ten</key>
	<string>dieci</string>
	<key>Time.ten past %@</key>
	<string>%@ e dieci</string>
	<key>Time.ten to %@</key>
	<string>%@ meno dieci</string>
	<key>Time.three</key>
	<string>Tre</string>
	<key>Time.twelve</key>
	<string>dodici</string>
	<key>Time.twenty five past %@</key>
	<string>%@ e venticinque</string>
	<key>Time.twenty five to %@</key>
	<string>%@ e trentacinque</string>
	<key>Time.twenty past %@</key>
	<string>%@ e venti</string>
	<key>Time.twenty to %@</key>
	<string>%@ meno venti</string>
	<key>Time.two</key>
	<string>Due</string>
	<key>Units.Celsius</key>
	<string>Celsius</string>
	<key>Units.Fahrenheit</key>
	<string>Fahrenheit</string>
	<key>Units.GHz</key>
	<string>GHz</string>
	<key>Units.Kelvin</key>
	<string>Kelvin</string>
	<key>Units.Network.%@ Gb/s</key>
	<string>%@ Gb/s</string>
	<key>Units.Network.%@ Mb/s</key>
	<string>%@ Mb/s</string>
	<key>Updater.Update</key>
	<string>Aggiorna</string>
	<key>Updates.Check for Updates</key>
	<string>Verifica aggiornamenti</string>
	<key>Updates.Download</key>
	<string>Scarica</string>
	<key>Updates.Ignore</key>
	<string>Ignora</string>
	<key>Updates.iStat Menus %@ is now available.</key>
	<string>iStat Menus %@ è ora disponibile.</string>
	<key>Weather.%1$@ hour, %2$@ minute</key>
	<string>%1$@ ora, %2$@ minuto</string>
	<key>Weather.%1$@ hour, %2$@ minutes</key>
	<string>%1$@ ora, %2$@ minuti</string>
	<key>Weather.%1$@ hours, %2$@ minute</key>
	<string>%1$@ ore, %2$@ minuto</string>
	<key>Weather.%1$@ hours, %2$@ minutes</key>
	<string>%1$@ ore, %2$@ minuti</string>
	<key>Weather.%@ minute</key>
	<string>%@ minuto</string>
	<key>Weather.%@ minutes</key>
	<string>%@ minuti</string>
	<key>Weather.%@ of daylight</key>
	<string>%@ di luce diurna</string>
	<key>Weather.%li second</key>
	<string>%li secondo</string>
	<key>Weather.%li seconds</key>
	<string>%li secondi</string>
	<key>Weather.Age</key>
	<string>Età</string>
	<key>Weather.All Night</key>
	<string>Tutta la notte</string>
	<key>Weather.Altitude</key>
	<string>Altitudine</string>
	<key>Weather.Amount</key>
	<string>Importo</string>
	<key>Weather.Astronomical</key>
	<string>Astronomico</string>
	<key>Weather.Azimuth</key>
	<string>Azimut</string>
	<key>Weather.Blue Hour</key>
	<string>Ora blu</string>
	<key>Weather.Buy Weather Data</key>
	<string>Acquista dati meteo</string>
	<key>Weather.Civil</key>
	<string>Civile</string>
	<key>Weather.Conditions</key>
	<string>Condizioni</string>
	<key>Weather.Daylight</key>
	<string>Luce diurna</string>
	<key>Weather.Dew Point</key>
	<string>Punto di Rugiada</string>
	<key>Weather.Direction</key>
	<string>Direzione</string>
	<key>Weather.Distance</key>
	<string>Distanza</string>
	<key>Weather.Down all day</key>
	<string>Non visibile per l’intera giornata</string>
	<key>Weather.Feels Like</key>
	<string>Temp. percepita</string>
	<key>Weather.ForecastDemo</key>
	<string>Possibile pioggia a grandine, a partire nel pomeriggio.</string>
	<key>Weather.Golden Hour</key>
	<string>Ora dorata</string>
	<key>Weather.Gusts</key>
	<string>Folate</string>
	<key>Weather.Heavy Rain</key>
	<string>Forti piogge</string>
	<key>Weather.Humidity</key>
	<string>Umidità</string>
	<key>Weather.Illumination</key>
	<string>Illuminazione</string>
	<key>Weather.International Space Station</key>
	<string>Stazione Spaziale Internazionale</string>
	<key>Weather.Last Hour</key>
	<string>Ultima ora</string>
	<key>Weather.Magic Hours</key>
	<string>Ore magiche</string>
	<key>Weather.Moonrise</key>
	<string>Luna ↑</string>
	<key>Weather.Moonset</key>
	<string>Luna ↓</string>
	<key>Weather.Nautical</key>
	<string>Nautico</string>
	<key>Weather.No location found</key>
	<string>Nessuna posizione trovata</string>
	<key>Weather.No subscription found.</key>
	<string>Nessuna iscrizione trovata.</string>
	<key>Weather.None</key>
	<string>Nessuna</string>
	<key>Weather.Precipitation</key>
	<string>Precipitazioni</string>
	<key>Weather.Pressure</key>
	<string>Pressione</string>
	<key>Weather.Rain</key>
	<string>Pioggia</string>
	<key>Weather.Rain and Snow</key>
	<string>Pioggia e Neve</string>
	<key>Weather.Retry</key>
	<string>Riprova</string>
	<key>Weather.Since 9am</key>
	<string>Dalle 9 del mattino</string>
	<key>Weather.Snow</key>
	<string>Neve</string>
	<key>Weather.Speed</key>
	<string>Velocità</string>
	<key>Weather.Sun</key>
	<string>Sole</string>
	<key>Weather.Sun &amp; Moon</key>
	<string>Sole e Luna</string>
	<key>Weather.Sunrise</key>
	<string>Alba</string>
	<key>Weather.Sunset</key>
	<string>Tramonto</string>
	<key>Weather.Today</key>
	<string>Oggi</string>
	<key>Weather.Twilight</key>
	<string>Crepuscolo</string>
	<key>Weather.UV Index</key>
	<string>Indice UV</string>
	<key>Weather.Up all day</key>
	<string>Visibile per l’intera giornata</string>
	<key>Weather.Updating Weather</key>
	<string>Aggiornamento Meteo</string>
	<key>Weather.Visibility</key>
	<string>Visibilità</string>
	<key>Weather.Weather</key>
	<string>Meteo</string>
	<key>Weather.Weather data unavailable</key>
	<string>Dati sul meteo non disponibili</string>
	<key>Weather.Wind</key>
	<string>Vento</string>
	<key>Weather.Wind Speed</key>
	<string>Velocità del Vento</string>
	<key>Weather.Your weather access has expired.</key>
	<string>Il tuo accesso alle previsioni meteo è scaduto</string>
	<key>iStat Menus needs access to bluetooth to be able to monitor battery levels.</key>
	<string>iStat Menus necessita dell'accesso al Bluetooth per poter monitorare i livelli della batteria.</string>
	<key>iStat Menus needs access to your calendars to be able to display upcoming events.</key>
	<string>iStat Menus necessita dell'accesso ai tuoi calendari per poter visualizzare gli eventi.</string>
	<key>iStat Menus needs access to your location to provide city information. You can also select a location in settings.</key>
	<string>iStat Menus necessita dell'accesso alla tua posizione per fornire informazioni sulla città. Puoi anche selezionare una posizione nelle impostazioni.</string>
	<key>iStat Menus needs access to your location to provide weather information. You can also select a location in settings.</key>
	<string>iStat Menus necessita dell'accesso alla tua posizione per fornire informazioni meteorologiche. Puoi anche selezionare una posizione nelle impostazioni.</string>
</dict>
</plist>
